<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="c00 c. 1" xml:id="c00_1" facs="NO_IMAGE.jpg" />Al nome de Deo am<expan>en</expan>; 1409, dì 6 de <w n="c00_11" type="calendario" ref="#5396" pos="s.m.">oct</w><expan>o</expan>br<expan>e</expan>.<lb />
               <w n="c00_1" type="diritto economia politica" ref="#5421" pos="v.">Pagarete</w> p<expan>er</expan> questa secunda lectera, se p<expan>er</expan> la prima <w n="c00_1" type="diritto economia politica" ref="#5421" pos="v.">pagati</w> no<expan>n</expan> l'avete,<lb />
               sicché una fiata sia <w n="c00_1" type="diritto economia politica" ref="#5421" pos="v.">pagati</w> (e) no<expan>n</expan> più, a vugi medesmi a uno <w n="c00_6" type="" ref="#4802" pos="s.m.">mese</w>, vista la<lb />
               lectera, <w n="c00_2" type="monete" ref="#4274" pos="s.f.">lb</w><sic>.</sic> cinquanta secte, <w n="c00_3" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> sedici, <w n="c00_4" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> vj p<expan>er</expan> altretanti avuti ecquì da' v<expan>ost</expan>ri<lb />
               (e) poneteli a meo <w n="c00_5" type="diritto economia politica" ref="#2127" pos="s.m.">cunto</w>. Altro no<expan>n</expan> dico; <expan>Crist</expan>o ve guarde<lb />
               <persName n="c00_12" type="0" ref="#3321">Gilio de Amoruso</persName> saluta in <placeName n="c00_9" type="0" ref="#7694">Valença</placeName>.<lb />
               <persName n="c00_7" type="0" ref="#3017">Franc<expan>ischo</expan> de Marco</persName> (e) <w n="c00_10" type="diritto economia politica" ref="#2057" pos="s.m.">conpagni</w> in <placeName n="c00_8" type="0" ref="#845">Barçalona</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>